body {
 width:60%;
 margin:auto; 

    background-image: url('bg.png');
  color: black;
  font-family: Verdana;

}


/* Style the header */
header {
  border-radius: 25px 25px 0px 0px;
  background-color: #336;
  padding: 30px;
  text-align: center;
  font-size: 35px;
  color: white;
  margin:auto;
}

/* Container for flexboxes */
section {
  background-color: #888;
  display: -webkit-flex;
  display: flex;
    min-height: 500px
}

/* Style the navigation menu */
nav {
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background: #ccc;
  padding: 20px;
}

/* Style the list inside the menu */
nav ul {
  list-style-type: none;
  padding: 0;
}

/* Style the content */
article {
  -webkit-flex: 3;
  -ms-flex: 3;
  flex: 3;
  background-color: #f1f1f1;
  padding: 10px;
}

/* Style the footer */
footer {
  background-color: #0B1013;
  text-align: center;
  color: white;
  border: 32px solid transparent; /* Required for border-image */
  padding: 15px;
  border-image: url(snow512.png) 128 round;
}
h1 {
  font-size: 4vw
}

/* Responsive layout - makes the menu and the content (inside the section) sit on top of each other instead of next to each other */
@media (max-width: 800px) {
  section {
    -webkit-flex-direction: column;
    flex-direction: column;
  }
  body {
    width:90%
}
}
@media screen and (min-width: 1200px) {
  h1 {
     font-size: 50px;
  }
}